<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 5</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container-1">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Computer Controlled Cutting</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Design a 2D structure using InkScape</li>
            <li>Utilize the laser cutter to fabricate the final product out of cardboard</li>
        </hl>
    </section>

    <section>
        <h1>
            Planning the design of my laser cut structure
        </h1>
        <p>
            I have always, since before I can remember, been a big fan of the Elder Scrolls Universe. Starting with Morrowind (2002), when I
            was 12 years old, I developed a deep love for these types of role-playing games; catalyzed by my love of fantasy and science fiction books.
            So, for this project, I wanted to design a lamp-shade structure that I could hang from my ceiling lights to project
            some cool shadows around my room; emulating a design from The Elder Scrolls 5: Skyrim. During a quest in Skyrim, there is a puzzle 
            that the player must solve called the Oculory Puzzle which involves focusing light beams into correct locations. 
        </p>

        <div class="image-container">
            <img src="Project5Images/OculoryPuzzle.jpg" width="750px">
        </div>

        <p>
            As you can see from the image above, there is a large central hole in the ceiling, followed by concentric rings 
            cascading down the exterior of the room: circular objects with increasing diameters. <a href="https://www.youtube.com/watch?v=vPqzNJiFW4o">Video of Oculory Puzzle</a>. 
            At the base of the concentric rings, there is a symmetrical solid rock structure with small arches, and a central pillar which
            is raised from the ground on a circular platform.  
        </p>
        <h1>
            My structure
        </h1>
        <p>
            For my structure, I had some limitations to the dimensions. The size of the sheet of cardboard that we were provided 
            is 900x600mm. In this case, I created two different designs on two separate canvases of 450x300mm dimensions. Although I did not have 
            the dimensions for my original design, I still included it in this page.
        </p>
        <div class="image-container">
            <img src="Project5Images/Sketch.PNG" width="1000px">
        </div>
        <p>
            So the original design that I wanted to make had a pedestal in the centre. However, I wanted to make
            the design symmetrical with some small windows to nicely project the light throughout the room since I am going to be
            using this in my home. I ended up settling on this final design:
        </p>
        <div class="image-container">
            <img src="Project5Images/FinalSketch.PNG" width="1000px">
        </div>
        <p>
            The anchor design on the bottom left side is meant to project the light nicely around the room, alone with the 
            inherent ring structure that I am going to cut. In some of the designs, I placed 8 anchor points rather than 4, so that
            I can have a rotational structure. The anchor points are 15x10 mm, while the anchor dimensions are 14 mm across and 4.272cm long so
            that the distance from top to bottom should be equal to the largest diameter circle (in the centre). This was all done with 
            some pretty crude math, so I am excited to see how the final design turns out.
        </p>
        <p>
            Using InkScape, I was able to design the different circles with correct radii. 
        </p>
        <div class="image-container">
            <img src="Project5Images/FinalDesign1.PNG" width="500px">
            <img src="Project5Images/FinalDesign2.PNG" width="500px">
        </div>
        <p>
            I decided to utilize as much of the cardboard as I could for my first laser cutting assignment. By reducing the size of the 
            circle from the central part, I should be able to cut multiple circles in the same area. The largest diameter circle is in the top left 
            side, the second largest on the right images (outer diameter circles). The third largest are inside of the largest circle in the above
            left image, and then the smallest are the central circles in the top right image. The circles with 8 anchor locations allow for me 
            to alternative the design of the light-shade. The rectangle anchor points are 15x10 mm, while the anchors are 14mm and 8.86mm at the anchor point which 
            is significantly longer than the 3.5mm thickness of the cardboard. This should allow the pieces to easily penetrate through at an angle, while 
            the increasing/decreasing circle diameter should force the anchors into a stationary position. 
        </p>
        <p>
            Finally, I am going to suspend the light-shade from the ceiling using some twine which I think will match with the colour of the cardboard very well. 
        </p>
    </section>

    <section>
        <h1>Final Structure</h1>
        <p>
            I was finally able to complete the structure and it worked out nearly perfectly! I suspended it from the light in my living room and it makes a very nice light 
            decoration in the room. Although there were some slight design flaws that could be perfected, I am quite happy with the final product. I will optimize it more in the future
            to ensure that I can use it for years to come. I am hoping to do the same design (but optimized) out of some thin pieces of wood to increase the appeal. 
        </p>
        <div class="image-container">
            <img src="Project5Images/Final1.jpg" width="500px">
            <img src="Project5Images/Final2.jpg" width="500px">
        </div>
    </section>

    

</body>

</html>